<!DOCTYPE html>
<html>
<head>
    <title>Página principal</title>
    <meta charset="utf-8">
    <meta name="author" content="Jose Alcahud Cantos">
    <link rel="stylesheet" href="index.css">
    
</head>
<body>
    <h1 class="blanco">Mi página APW</h1>
    <ul style="list-style: none">
        <li><a class="a" href="EXERCICIS/Primer.html">1.Primer HTML</a> </li>
        <li><a class="a" href="EXERCICIS/lorem.html">2.Lorem</a></li>
        <li><a class="a" href="EXERCICIS/links.html">3.Links</a></li>
        <li><a class="a" href="EXERCICIS/imatges.html">4.Imágenes</a></li>
        <li><a class="a" href="EXERCICIS/llistes.html">5.Listas</a></li>
        <li><a class="a" href="EXERCICIS/horari.html">6.Horario</a></li>
        <li><a class="a" href="EXERCICIS/llistesancores.html">7.Anclas Listas</a></li>
        <li><a class="a" href="estils/estils.html">8.Estilos</a></li>
        <li><a class="a" href="EXERCICIS/horariMILLORAT.html">9.Horario Mejorado</a></li>
        <li><a class="a" href="EXERCICIS/EUROPA/europa.html">10.Europa</a></li>
        <li><a class="a" href="EXERCICIS/menus.html">11.Menus</a></li>
        
    </ul>
</body>
</html>